{
  "variants": {
      "": [
    { "model": "block/end_stone_bricks", "weight": 6 },
    { "model": "block/end_stone_bricks_1", "weight": 5 },
    { "model": "block/end_stone_bricks_2", "weight": 4 },
    { "model": "block/end_stone_bricks_3", "weight": 3 },
    { "model": "block/end_stone_bricks_4", "weight": 2 },
    { "model": "block/end_stone_bricks_5", "weight": 1 },
    { "model": "block/end_stone_bricks_6", "weight": 4 }
      ] 
  }
}
